Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Special Interests > Mac and PC Games

Reply
 
Thread Tools Search this Thread Display Modes
Old Apr 24, 2013, 05:34 AM   #1
Washac
macrumors 65816
 
Join Date: Jul 2006
Diablo III and 10.6 ?

I am aware that Blizzard decided to no longer support WOW under 10.6 but is this the same for Diablo III. When I try to log in under 10.6 it just times out everytime with a 3007 error.

I then boot into Mountain Lion and Diablo log in OK.

I have looked for info on this but cannot find anything
__________________
Mac Pro 2.66 Ghz Quad-Core Intel Xeon 6 GB RAM 24inch ACD Snow Leopard 10.6.8/Mountain Lion 10.8.3/XFX Radeon HD 6870, HD-687A-ZDFC-20inch Alu iMac Snow Leopard 10.6.8
Washac is offline   0 Reply With Quote
Old Apr 24, 2013, 05:47 AM   #2
antonis
macrumors 6502a
 
Join Date: Jun 2011
Quote:
Originally Posted by Washac View Post
I am aware that Blizzard decided to no longer support WOW under 10.6 but is this the same for Diablo III. When I try to log in under 10.6 it just times out everytime with a 3007 error.

I then boot into Mountain Lion and Diablo log in OK.

I have looked for info on this but cannot find anything
Unfortunately I no longer have any 10.6 installations available to try it, but if the WoW support drop includes battle.net, then D3 uses the same infrastructure for the login, so it would make sense.
antonis is offline   0 Reply With Quote
Old Apr 24, 2013, 08:31 AM   #3
JaHull
macrumors member
 
Join Date: Apr 2009
Location: England
The minimum requirements for the operating system are now OS X 10.7.5

https://us.battle.net/support/en/art...m-requirements
__________________
27" iMac 2.8GHz i7, 8GB RAM (Late 2009)
13" MacBook Pro 2.53GHz C2D, 4GB RAM (Mid 2009)
iPad 32GB (1st Gen)
iPhone 5 64GB
JaHull is offline   0 Reply With Quote
Old Apr 24, 2013, 10:53 AM   #4
Washac
Thread Starter
macrumors 65816
 
Join Date: Jul 2006
Quote:
Originally Posted by JaHull View Post
The minimum requirements for the operating system are now OS X 10.7.5

https://us.battle.net/support/en/art...m-requirements
I did not find that, thanks for the pointer, it is as I thought.
__________________
Mac Pro 2.66 Ghz Quad-Core Intel Xeon 6 GB RAM 24inch ACD Snow Leopard 10.6.8/Mountain Lion 10.8.3/XFX Radeon HD 6870, HD-687A-ZDFC-20inch Alu iMac Snow Leopard 10.6.8
Washac is offline   0 Reply With Quote

Reply
MacRumors Forums > Special Interests > Mac and PC Games

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 04:40 PM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC